import React from "react";
import {Marker, Popup} from 'react-leaflet'
import L from 'leaflet';
import bfly from '../../assets/Logo_SIB_electricindigo.svg';
export default function MarkerButterfly(props) {
    const positionM = [51.503, -0.09]
    const myIcon = new L.Icon({
	iconUrl: bfly,
	iconRetinaUrl: bfly,
	popupAnchor:  [-0, -0],
	iconSize: [32,45],
    });
    return (
		<Marker
		    position={positionM}
		    icon={myIcon}
		    >
		    <Popup>
			Popup
		    </Popup>
		</Marker>
    );
}
